Subject: mipsel-linux-gnu-ld: final link failed: Bad value

From: "Daniel Laird" <[email-masked]>
Date: Wed, 06 Apr 2005 19:11:41 +0000

Hi

I am trying to build the kernel for mips - I have the following

GLibc - 2.3.4
Gcc - 3.4.3
Binutils 2.15.96
linux Kernel - 2.6.11.6

I can build the whole toolchain. But i get the following error when building 
the kernel
I can see that some people had this error before
http://www.linux-mips.org/archives/linux-mips/2005-01/msg00017.html

Has anyone tried my combination of gcc, glibc, binutils, linux kernel?

Please help as i am currently trying all combinations of binutils, gcc, 
glibc and it takes some time!

Cheers
DJL